/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height + 60px extra */
  margin-bottom: 100px;
}
.footer {
    position: absolute;
    display: none;
    bottom: 0;
    width: calc(100% - 86px);
    margin: 0;
    /* Set the fixed height of the footer here */
    height: 40px;
    line-height: 40px; /* Vertically center the text there */
    color: #fff;
    background-color: #022a4e;
    transform: translateX(86px);
}

.footer > .container {
    padding-right: 15px;
    padding-left: 15px;
    text-align: center;
}

@media (min-width: 992px) {
    .footer {
        display: block;
        margin: 0 -15px;
    }
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

body > .container {
  padding: 60px 15px 0;
}

@media (min-width: 992px) {
    body {
        padding: 112px 15px 0;
    }

    body > .container {
        padding: 60px 15px 0 101px;
    }
}

@media (min-width: 1455px) {
    body > .container {
        padding: 60px 15px 0;
    }
}

@media (min-width: 1455px) {
    body {
        padding: 115px 15px 0;
    }
}